 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/DartsMatch.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 237px;
  height: 122px;
  margin: 47px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  --text-color-var: #fccc06;
  margin: -38px 892px 0 -153px;
}

.u-section-1 .u-image-2 {
  width: 397px;
  height: 507px;
  margin: 4px auto 0 -148px;
}

.u-section-1 .u-shape-1 {
  --radius: 10px;
  height: 228px;
  width: 570px;
  margin: -507px auto 0;
}

.u-section-1 .u-group-elements-1 {
  width: 489px;
  min-height: 48px;
  height: auto;
  margin: -149px auto 0 326px;
}

.u-section-1 .u-image-3 {
  width: 70px;
  height: 48px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: -38px 0 0 89px;
}

.u-section-1 .u-group-elements-2 {
  width: 488px;
  min-height: 48px;
  height: auto;
  margin: 25px auto 0 326px;
}

.u-section-1 .u-image-4 {
  width: 70px;
  height: 48px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: -38px 0 0 88px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  width: 404px;
  text-decoration: underline !important;
  margin: -187px auto 0;
}

.u-section-1 .u-image-5 {
  width: 359px;
  height: 620px;
  object-position: 50% 0%;
  margin: -56px -121px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 411px;
  --radius: 80px;
  height: auto;
  min-height: 81px;
  margin: -320px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 3px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 59px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -176px;
    margin-right: 799px;
    margin-left: -61px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 19px;
    margin-left: -94px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -437px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-right: 225px;
    margin-left: auto;
  }

  .u-section-1 .u-group-elements-2 {
    margin-right: 226px;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    margin-right: -12px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1570px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-1 {
    width: 326px;
    font-size: 1.125rem;
    margin-top: 211px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 326px;
    height: 386px;
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    height: 134px;
    width: 501px;
    margin-top: -566px;
    margin-left: 103px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -124px;
    margin-right: auto;
  }

  .u-section-1 .u-group-elements-2 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: -183px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 713px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 92px;
    margin-top: -734px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 362px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 17px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -772px;
    margin-left: 300px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 718px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1582px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 32px;
    margin-left: 51px;
  }

  .u-section-1 .u-text-1 {
    width: 253px;
    margin-top: 277px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -26px;
  }

  .u-section-1 .u-shape-1 {
    height: 183px;
    width: 359px;
    margin-top: -588px;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 68px;
    margin-top: -168px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-elements-2 {
    min-height: 68px;
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: 269px;
    margin-top: -209px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 715px;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -719px;
    min-height: 83px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}